[Language]
Language=Dansk
LCID=:1030:
Revision=3
Author Rev.1=S-O.Jokinen
Author Rev.2=J.E. Jensen
Author Rev.3=Robin Sylles_far
Date=23.12.4
[Translation]
Winstep Update Manager=Winstep opdateringsmodul
Checking for Updates=Søger efter opdateringer
Initializing Application.=Starter programmet.
Please Wait...=Vent venligst...
Thank you for checking for updates.////All Winstep applications installed in your computer//are currently up-to-date.//Please remember to check for new updates frequently.=Tak, fordi du søger efter opdateringer.////Alle dine Winstep-programmer på denne computer//er i øjeblikket helt opdateret.//Husk at søge efter nye opdateringer regelmæssigt.
Failed to Connect.=Forbindelsen mislykkedes.
Sorry, %1 must NOT be running in order to complete the process!//Please exit %1 manually and then run the Setup program//located in your Winstep\Versions folder.////Aborting auto update...=Desværre, %1 må IKKE være i gang, hvis processen skal gennemføres!//Afslut venligst %1 manuelt og kør så setup-programmet//som findes i mappen Winstep\Versions.////Afbryder automatisk opdatering...
Unable to terminate %1=Kan ikke afslutte %1
%1 min and %2 sec remaining (%3 of %4 Copied)=%1 min. og %2 sek. tilbage (%3 af %4 kopieret)
%1 sec remaining (%2 of %3 Copied)=%1 sek. tilbage (%2 af %3 kopieret)
End Program=Afslut program
1 Day=1 dag
2 Weeks=2 uger
Check for Updates connection already in progress!=Søger allerede efter opdateringer!
Connection to Update Server Failed!=Forbindelse til opdateringsserveren mislykkedes!
Check for new Updates Failed:=Søgning efter opdateringer mislykkedes:
Date not Available=Dato er ikke tilgængelig
WARNING: The selected updates fall outside of your paid subscription period.//If you continue without renewal, they will be installed as trial versions.////Would you like to renew your subscription now?=ADVARSEL: De valgte opdateringer falder udenfor din betalte abonnementsperiode.//Hvis du fortsætter uden en fornyelse, vil de blive installeret som prøve-versioner.////Vil du forny dit abonnement nu?
No Internet Connection. Waiting for one to be established.=Ingen internetforbindelse. Venter på at forbindelse etableres.
Download Interrupted by the User!=Download afbrudt af brugeren!
404 Update File was not found on server!=404 opdateringsfilen kunne ikke findes på serveren!
File Size Mismatch, File may be Corrupt!=Filstørrelsen passer ikke; måske er filen i stykker!
Download Failed:=Download mislykkedes:
Unzipping Setup Files=Pakker setup-filerne ud
Error decompressing setup file=Fejl under udpakning af setup-fil
Winstep Update Manager - New Updates Available!=Winstep opdateringsmodul - Nye opdateringer er tilgængelige!
New Version Information=Information om ny version
Download Later=Download senere
Download Now=Download nu
Remind me again in=Mind mig om det om
There are new updates available.=Der er nye opdateringer tilgængelige.
Would you like to download and install these updates now?=Vil du downloade og installere disse opdateringer nu?
Cancel=Fortryd
Downloading Updates=Downloader opdateringer
&End Now=&Afslut nu
This program is not responding or is waiting for user input.=Programmet svarer ikke eller venter på input fra brugeren.
To return to Windows and check the status of the program, click Cancel.=For at vende tilbage til Windows og kontrollere programmets status, klik Fortryd.
If you choose to end the program immediately, you will lose any unsaved data. To end the program now, click End Now.=Hvis du afbryder programmet nu, mister du de data, som ikke er gemt. For at afbryde nu, klik Afslut nu.
Yes=Ja
No=Nej
Notify me of Beta versions=Giv mig besked om beta-versioner
Always ask before checking for updates=Spørg altid før der søges efter opdateringer
Would you like to check for newer versions now? You must be connected to the Internet to check for updates.=Vil du undersøge om der er nyere versioner nu? Du skal være forbundet til internettet for at søge efter opdateringer.
Initializing %1=Starter %1
%1 Language Pack=%1 sprogpakke
Gb=GB
Mb=MB
Kb=KB
Bytes=Bytes
What's New in this Update?=Hvad er nyt i denne opdatering?
Connection Timed Out=Forbindelsen udløb
Never=Aldrig
1 Month=1 måned
%1 hour(s) and %2 min remaining (%3 of %4 Copied)=%1 time(r) og%2 min. tilbage (%3 af %4 kopieret)
Hide this Update=Skjul denne opdatering
%1 Voice Pack=%1 stemmepakke
OK=OK
